<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
    <link rel="stylesheet" href="/views/style.css">
</head>
<body>
<h1>
    SignUp
</h1>
<form action="/register" method="POST">
    <table class="center">
        <tr>
            <td><label for="username">User Name</label></td>
            <td><input type="text" id="username" name="username"></td>
        </tr>
        <tr>
            <td><label for="password">Password</label></td>
            <td><input type="password" id="password" name="password"></td>
        </tr>
    </table>
    <div class="submit">
        <p>Password has to be more then 3 letters</p>
        <button>Submit</button>
    </div>
</form>
<br>
<ul>
    <li><a href="/">Home</a></li>
    <li><a href="/login">login</a></li>
</ul>
</body>
</html>